[Snort-users] 1.6 look for 1.6.3

Fyodor fygrave at ...121...
Fri Aug 11 15:07:10 EDT 2000


~ :> ./configure --enable-packet-delimeter="`perl -e 'print "+="x20;'`\n\n" :-)
~ :> .....
~ :>
~ :--enable-packet-delimeter
~ :
~ :or
~ :
~ :--enable-packet-delimiter
~ :


if people are serious about it, it could be added of course, althrough I
personally would like to stay away of such minor tunable things, otherwise
we could have configure with a few dozens of `--enable-....' parameters :)





More information about the Snort-users mailing list